<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Planet 3" mcc="232" mnc="10" apn="drei.at" user="" server="" password="" proxy="" port="" mmsproxy="213.094.078.133" mmsport="8799" mmsc="http://mmsc" type="default,supl,xcap,mms,ia" authtype="0" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="232" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV6" roaming_protocol="IPV4V6"/>
</apns>
